var searchData=
[
  ['uncertainityinms',['UNCERTAINITYINMS',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a5448a7f27ce7ebae0fdeb6627b176d32',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['unescaped_5fmetadata_5fvalue',['UNESCAPED_METADATA_VALUE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test.html#abde2ac650cb456ba00256c5c1418c3a8',1,'alexaClientSDK::avsCommon::utils::logger::test']]],
  ['unexpected_5ftimeout',['UNEXPECTED_TIMEOUT',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#a63520a886fd2f371a217e2d14aca33ad',1,'alexaClientSDK::capabilityAgents::notifications::test']]],
  ['unfavorite_5fdirective',['UNFAVORITE_DIRECTIVE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a6bef5fa20ded38537181897b7f5867e3',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::UNFAVORITE_DIRECTIVE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#aae779e97c58b94553e31ca2cf577b2db',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::UNFAVORITE_DIRECTIVE()']]],
  ['unique_5fbus',['UNIQUE_BUS',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test.html#a7d15a1c559f689776cf0dd12009012e6',1,'alexaClientSDK::bluetoothImplementations::blueZ::test']]],
  ['unique_5fdevice_5fid_5fkey',['UNIQUE_DEVICE_ID_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ae80833aaff2d64e54c371bfda4647a5e',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['unknown_5fdirective',['UNKNOWN_DIRECTIVE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html#abe54bd100351a8a4a812ce4847a3b5b1',1,'alexaClientSDK::capabilityAgents::templateRuntime::test']]],
  ['unknown_5fkey_5fvalue_5ftype',['UNKNOWN_KEY_VALUE_TYPE',['../namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a90aa4526a73ebfbf8c9c03a1a009723b',1,'alexaClientSDK::storage::sqliteStorage']]],
  ['unmute_5fpayload',['UNMUTE_PAYLOAD',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager_1_1test.html#a0c468b2d5da0e98b228a010624a8af44',1,'alexaClientSDK::capabilityAgents::speakerManager::test']]],
  ['unpair_5fdevice',['UNPAIR_DEVICE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#abdd3e6f6ce1a7a853312b7614486b584',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['unpair_5fdevice_5ffailed',['UNPAIR_DEVICE_FAILED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a9b90dc6ce9c995a98517327a179f1388',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['unpair_5fdevice_5fsucceeded',['UNPAIR_DEVICE_SUCCEEDED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a55d869cdeb5c6995006e9550d9a97b44',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['unparsed_5fdirective',['UNPARSED_DIRECTIVE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ad39d1cfc45929f5507c45c2511f31a18',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['unparsed_5fdirective_5fjson_5fstring',['UNPARSED_DIRECTIVE_JSON_STRING',['../namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#acfb241ab039b472ca1b3f77ef0b0859c',1,'alexaClientSDK::avsCommon::test']]],
  ['unparsed_5fdirective_5fkey',['UNPARSED_DIRECTIVE_KEY',['../namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a1943cfb1b16fc27227b1d8593d4c71a1',1,'alexaClientSDK::avsCommon::test']]],
  ['unparsed_5fdirective_5fkey_5fstring',['UNPARSED_DIRECTIVE_KEY_STRING',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ac70807789f1fc7162eaa7718ce6b4f5a',1,'alexaClientSDK::avsCommon::avs']]],
  ['unqueued_5fcallback',['UNQUEUED_CALLBACK',['../namespacealexa_client_s_d_k_1_1media_player.html#a390a652ae19f98c1df2549654f3ae9ce',1,'alexaClientSDK::mediaPlayer']]],
  ['unspecified_5findex',['UNSPECIFIED_INDEX',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_key_word_observer_interface.html#a2da7bd77cefa87f2cc17c2f6d47be20a',1,'alexaClientSDK::avsCommon::sdkInterfaces::KeyWordObserverInterface']]],
  ['upper_5ferror',['UPPER_ERROR',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a46bce92dfaf32025fbeacb33f123f1e6',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['uri_5fattr',['URI_ATTR',['../namespacealexa_client_s_d_k_1_1playlist_parser.html#ada27ee87af91eab7d05cb1bc765c7b05',1,'alexaClientSDK::playlistParser']]],
  ['url',['url',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1playlist_parser_1_1_playlist_entry.html#ad9049c222b1891c83f66faa89eb145c5',1,'alexaClientSDK::avsCommon::utils::playlistParser::PlaylistEntry::url()'],['../structalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert_1_1_asset.html#a1fa82440affdec881322da10849186bf',1,'alexaClientSDK::capabilityAgents::alerts::Alert::Asset::url()'],['../structalexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1_audio_item_1_1_stream.html#abf69363dd186a088d696fb8a8c4b83fd',1,'alexaClientSDK::capabilityAgents::audioPlayer::AudioItem::Stream::url()'],['../structalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1_notification_indicator_1_1_asset.html#a05419f7aaebdc5526ca7c63687c6a925',1,'alexaClientSDK::capabilityAgents::notifications::NotificationIndicator::Asset::url()'],['../structalexa_client_s_d_k_1_1playlist_parser_1_1test_1_1_test_parser_observer_1_1_parse_result.html#a7114b6787300c6a2d1aa6a3f71781ed1',1,'alexaClientSDK::playlistParser::test::TestParserObserver::ParseResult::url()']]],
  ['url_5fend_5fscheme_5fpattern',['URL_END_SCHEME_PATTERN',['../namespacealexa_client_s_d_k_1_1playlist_parser.html#a3e77b880934e6f5e7a6d4e65f4c4fdb1',1,'alexaClientSDK::playlistParser']]],
  ['urlstocontent',['urlsToContent',['../namespacealexa_client_s_d_k_1_1media_player_1_1test.html#aa8a3f7e23776fa4a6948fef366534627',1,'alexaClientSDK::mediaPlayer::test::urlsToContent()'],['../namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#aca08a494e58b9fc3cc172fa3e524026e',1,'alexaClientSDK::playlistParser::test::urlsToContent()']]],
  ['urlstocontenttypes',['urlsToContentTypes',['../namespacealexa_client_s_d_k_1_1media_player_1_1test.html#a986ec94b8e325194390b065cc20a76a7',1,'alexaClientSDK::mediaPlayer::test::urlsToContentTypes()'],['../namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#ac9ad3b43e58f0a6938eafb9deb350af3',1,'alexaClientSDK::playlistParser::test::urlsToContentTypes()']]],
  ['user_5fagent_5foption',['USER_AGENT_OPTION',['../namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a1d91947eb0823641f62009e1e91b2d9d',1,'alexaClientSDK::mediaPlayer::android']]],
  ['user_5finactivity_5fmessage_5fid',['USER_INACTIVITY_MESSAGE_ID',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ac3169b7eff770f3217732bddb44d4689',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['user_5finactivity_5fmonitor_5fnamespace',['USER_INACTIVITY_MONITOR_NAMESPACE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#adc17201d0c19e349ba1f304b418048d0',1,'alexaClientSDK::capabilityAgents::system']]],
  ['user_5finactivity_5fpayload_5fkey',['USER_INACTIVITY_PAYLOAD_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#afe0bf8c78c569abf9751743a71c8ab62',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['user_5finactivity_5freport_5fperiod',['USER_INACTIVITY_REPORT_PERIOD',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#adf6cd2862d47c94e6a9d9468c95fbec3',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['user_5finactivity_5freset_5fname',['USER_INACTIVITY_RESET_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#aed336d5e8f3a4e5680a6429f63021423',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['user_5finactivity_5freset_5fnamespace',['USER_INACTIVITY_RESET_NAMESPACE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#af299909463b7a84a3f96b0e9621e9083',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['username',['userName',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_adapter_session_state.html#ab189d76e7427756693b37f5e758b41e5',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::AdapterSessionState::userName()'],['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_observable_session_properties.html#a6714206128fdad240dba76bd38c25289',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::ObservableSessionProperties::userName()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#acaa63e81987ffc03f13228e9fbd76c6b',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer::USERNAME()']]],
  ['uuid',['UUID',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services_1_1_a2_d_p_sink_interface.html#a58c31a2c9271c1057dc46f66b34770d1',1,'alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::services::A2DPSinkInterface::UUID()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services_1_1_a2_d_p_source_interface.html#a490a0cb102f73319b42b669b87658152',1,'alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::services::A2DPSourceInterface::UUID()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services_1_1_a_v_r_c_p_controller_interface.html#a0ce09cae8c766fb2d4b6f5b381ec5269',1,'alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::services::AVRCPControllerInterface::UUID()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services_1_1_a_v_r_c_p_target_interface.html#a7308563e209aa3146c740dd26a62789d',1,'alexaClientSDK::avsCommon::sdkInterfaces::bluetooth::services::AVRCPTargetInterface::UUID()']]],
  ['uuid_5ftable_5fname',['UUID_TABLE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a8eaa93d345e39835eca9e6ee952faf36',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['uuid_5fvariant_5fvalue',['UUID_VARIANT_VALUE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1uuid_generation.html#ac71faa6b38e47b6d3146bfbe2c9dc6b2',1,'alexaClientSDK::avsCommon::utils::uuidGeneration']]],
  ['uuid_5fversion_5fvalue',['UUID_VERSION_VALUE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1uuid_generation.html#aad8db59e8283da913305f58c8cae2aa4',1,'alexaClientSDK::avsCommon::utils::uuidGeneration']]]
];
